[mythtv-users] nVidia drivers 185.18.14 now out, ubuntu mythtv packages update ...

Jean-Yves Avenard jyavenard at gmail.com
Fri May 29 10:29:57 UTC 2009

2009/5/29 Tortise <tortise at paradise.net.nz>:
> PS It may help that using the method specified what I was offered is 180.60 e.g. for nvidia-glx-180 yet mplayer says it is the
> version for 185...  As previously noted nvidia-glx-185 was not in the list.
> The system was already configured with vdpau.  Once I got the profiles sort of understood I got C4 and TV3 rendering ok, other than
> crashing at random times.  TV1 segfaulted.  (All H264)

I had promised myself never go through the frustration of answering
any of your messages...

But anyway...

of course 180.60 is the latest version of nvidia-glx-180, it's call
180 for a reason.

185.18.14 is the version for the nvidia-glx-185 package


Repository configuration screen capture (for an Intrepid machine):

Screen capture of the packages available (not the existence of nvidia-glx-185)

> OR Should I be using
> Packaged in bleeding repository. Contains packages that will replace system files.  echo "deb
> http://www.avenard.org/files/ubuntu-repos intrepid bleeding" | sudo tee -a /etc/apt/sources.list.d/avenard.list

Since when is "bleeding" == "testing"
Where did I *ever* mention "bleeding" anywhere regarding drivers 185.18.14

testing , is .... testing

More information about the mythtv-users mailing list